ManagedObject.sip.viewdd.displayName=SIP \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ubcf4\uae30
ManagedObject.viewdd.displayName=\ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ubcf4\uae30
ManagedObject.viewejbdd.displayName=EJB \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ubcf4\uae30
ManagedObject.viewwebdd.displayName=\uc6f9 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ubcf4\uae30
ManagedObject.web.viewdd.displayName=\uc6f9 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ubcf4\uae30
button.collapse=\ubaa8\ub450 \uc811\uae30
button.expand=\ubaa8\ub450 \ud3bc\uce58\uae30
viewdd.dd.not.read=\ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
viewdd.description=\ubcf4\ub824\ub294 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ub370\uc774\ud130\ub97c \ud3bc\uce5c \ud6c4 \uc811\uc2b5\ub2c8\ub2e4.
viewdd.node.not.avail=\ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \ubcf4\uae30 \uc704\ud574 \ub178\ub4dc \uc5d0\uc774\uc804\ud2b8\uc5d0 \ub3c4\ub2ec\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130\ub97c \ubcf4\ub824\uba74 \ub178\ub4dc \uc5d0\uc774\uc804\ud2b8\ub97c \uc2dc\uc791\ud558\uc2ed\uc2dc\uc624.
viewdd.title=\ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130


ManagedObject.viewdd.description=\ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ubcf4\uae30
